---
suite: will-it-scale
testcase: will-it-scale
category: benchmark
nr_task: 100%
will-it-scale:
  mode: thread
  test: dup1
job_origin: will-it-scale-part1.yaml
queue_cmdline_keys:
- branch
- commit
- kbuild_queue_analysis
queue: bisect
testbox: lkp-spr-2sp4
tbox_group: lkp-spr-2sp4
job_file: "/lkp/jobs/scheduled/lkp-spr-2sp4/will-it-scale-performance-thread-100%-dup1-debian-12-x86_64-20240206.cgz-0c40bf47cf2d-20241108-52306-1b47b6c-0.yaml"
id: 68117731cde819239a9d24a37383de7605a85c2c
queuer_version: "/zday/lkp"
model: Sapphire Rapids
nr_node: 2
nr_cpu: 224
memory: 512G
nr_ssd_partitions: 3
ssd_partitions:
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part1"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part2"
- "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part3"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPF2KX019T1M_PHAX248100CW1P9BGN-part4"
kernel_cmdline_hw: acpi_rsdp=0x6ef1b014
brand: Intel(R) Xeon(R) Platinum 8480CTDX
need_kconfig:
- XFS_ONLINE_SCRUB_STATS: n
- XFS_DEBUG: n
- XFS_WARN: y
- PM_DEBUG: n
- PM_SLEEP_DEBUG: n
- DEBUG_ATOMIC_SLEEP: n
- DEBUG_SPINLOCK_SLEEP: n
- CIFS_DEBUG: n
- SCSI_DEBUG: n
- NFS_DEBUG: n
- SUNRPC_DEBUG: n
- DM_DEBUG: n
- DEBUG_SHIRQ: n
- OCFS2_DEBUG_MASKLOG: n
- DEBUG_MEMORY_INIT: n
- BUG_ON_DATA_CORRUPTION: n
- DEBUG_LIST: n
- DEBUG_PLIST: n
- EXPERT: y
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY_BEHAVIOUR: y
- PREEMPT_BEHAVIOUR: n
- PREEMPT_NONE_BEHAVIOUR: n
- PREEMPT_DYNAMIC: n
- PREEMPT_VOLUNTARY: y
- PREEMPT_NONE: n
- PREEMPT: n
- PREEMPT_RT: n
kmsg:
boot-time:
uptime:
iostat:
heartbeat:
vmstat:
numa-numastat:
numa-vmstat:
numa-meminfo:
proc-vmstat:
proc-stat:
meminfo:
slabinfo:
interrupts:
lock_stat:
perf-sched:
  lite_mode: 1
softirqs:
bdi_dev_mapping:
diskstats:
nfsstat:
cpuidle:
cpufreq-stats:
turbostat:
sched_debug:
perf-stat:
mpstat:
perf-c2c:
perf-profile:
  debug_mode: 0
cpufreq_governor: performance
sanity-check:
commit: 0c40bf47cf2d9e1413b1e62826c89c2341e66e40
ucode: '0x2b0004b1'
kconfig: x86_64-rhel-8.3
enqueue_time: 2024-11-08 14:29:15.774732743 +08:00
_rt: "/result/will-it-scale/performance-thread-100%-dup1/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/0c40bf47cf2d9e1413b1e62826c89c2341e66e40"
compiler: gcc-12
head_commit: 5b913f5d7d7fe0f567dea8605f21da6eaa1735fb
base_commit: 59b723cd2adbac2a34fc8e12c74ae26ae45bf230
branch: linux-next/master
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20241108-085445"
arch: x86_64
max_uptime: 2100
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/will-it-scale/performance-thread-100%-dup1/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/0c40bf47cf2d9e1413b1e62826c89c2341e66e40/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3/gcc-12/0c40bf47cf2d9e1413b1e62826c89c2341e66e40/vmlinuz-6.12.0-rc2-00007-g0c40bf47cf2d
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-spr-2sp4/will-it-scale-performance-thread-100%-dup1-debian-12-x86_64-20240206.cgz-0c40bf47cf2d-20241108-52306-1b47b6c-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3
- commit=0c40bf47cf2d9e1413b1e62826c89c2341e66e40
- intremap=posted_msi
- acpi_rsdp=0x6ef1b014
- max_uptime=2100
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3/gcc-12/0c40bf47cf2d9e1413b1e62826c89c2341e66e40/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/will-it-scale_20241103.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/will-it-scale-x86_64-75f66e4-1_20241103.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/iostat_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/perf_20241102.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/perf-x86_64-11066801dd4b-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/mpstat_20240221.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/sar-x86_64-f3f2b1a4-1_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-spr-2sp4/will-it-scale-performance-thread-100%-dup1-debian-12-x86_64-20240206.cgz-0c40bf47cf2d-20241108-52306-1b47b6c-0.cgz"
last_kernel: 6.4.0
acpi_rsdp: '0x6ef1b014'
repeat_to: 3
bad_samples:
- 4139
- 4271
- 4508
good_samples:
- 3811
- 3956
- 3944

#! queue options

#! user overrides
kbuild_queue_analysis: 1
kernel: "/pkg/linux/x86_64-rhel-8.3/gcc-12/0c40bf47cf2d9e1413b1e62826c89c2341e66e40/vmlinuz-6.12.0-rc2-00007-g0c40bf47cf2d"
result_root: "/result/will-it-scale/performance-thread-100%-dup1/lkp-spr-2sp4/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3/gcc-12/0c40bf47cf2d9e1413b1e62826c89c2341e66e40/0"

#! schedule options

#! /db/releases/20241108101902/lkp-src/include/site/inn
dequeue_time: 2024-11-08 14:56:15.913844090 +08:00
job_state: finished
loadavg: 69.86 113.91 58.46 2/1967 17232
start_time: '1731049096'
end_time: '1731049397'
version: "/lkp/lkp/.src-20241108-085445:fe9e4f4a8eae:0db66bc4ad9f"
